uuid: f88111f8-3208-427e-a9ab-7026eee0b417
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.page_components
    - field.field.node.localgov_services_page.body
    - field.field.node.localgov_services_page.localgov_common_tasks
    - field.field.node.localgov_services_page.localgov_download_links
    - field.field.node.localgov_services_page.localgov_hide_related_topics
    - field.field.node.localgov_services_page.localgov_page_components
    - field.field.node.localgov_services_page.localgov_related_links
    - field.field.node.localgov_services_page.localgov_services_parent
    - field.field.node.localgov_services_page.localgov_topic_classified
    - node.type.localgov_services_page
  module:
    - entity_browser
    - field_group
    - link_attributes
    - localgov_services
    - path
    - text
third_party_settings:
  field_group:
    group_description:
      children:
        - localgov_services_parent
        - title
        - body
        - localgov_page_components
      label: Content
      region: content
      parent_name: group_tabs
      weight: 7
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_common_tasks:
      children:
        - localgov_common_tasks
      label: 'Top tasks'
      region: content
      parent_name: group_tabs
      weight: 8
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_related_links:
      children:
        - localgov_hide_related_topics
        - localgov_topic_classified
        - localgov_related_links
      label: 'Related content'
      region: content
      parent_name: group_tabs
      weight: 9
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_tabs:
      children:
        - group_description
        - group_common_tasks
        - group_related_links
      label: tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: vertical
        width_breakpoint: 1138
_core:
  default_config_hash: DlyhOdH6Th74wFw40k6Bs7a1MQV-Y0idIz6B0eivHTQ
id: node.localgov_services_page.default
targetEntityType: node
bundle: localgov_services_page
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 9
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  localgov_common_tasks:
    type: link_with_type
    weight: 11
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  localgov_hide_related_topics:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  localgov_page_components:
    type: entity_browser_entity_reference
    weight: 10
    region: content
    settings:
      entity_browser: page_components
      field_widget_display: label
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: false
      field_widget_display_settings: {  }
      selection_mode: selection_append
    third_party_settings: {  }
  localgov_related_links:
    type: link_attributes
    weight: 11
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
      enabled_attributes:
        target: true
        id: false
        name: false
        rel: false
        class: false
        accesskey: false
    third_party_settings: {  }
  localgov_services_parent:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_topic_classified:
    type: entity_reference_autocomplete_tags
    weight: 8
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 8
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  localgov_download_links: true
